<?php
if(isset($_GET['pos']) && isset($_GET['mode']) && isset($_GET['fl'])){
	$dest_module=strip_tags(stripslashes($_GET['pos']));
	$mode=strip_tags(stripslashes($_GET['mode']));
	$fl=strip_tags(stripslashes($_GET['fl']));

	date_default_timezone_set('Asia/Jakarta');
	$remote  = $_SERVER['REMOTE_ADDR'];
	$sekarang=date("Y-m-d H:i:s");
	
	if($mode=="hal"){
		include 'halaman/hal_'.$dest_module.'/lib/'.$fl.'.php';
	}
	if($mode=="mod"){
		include 'module/mod_'.$dest_module.'/lib/'.$fl.'.php';
		
	}
	if($mode=="plg"){
		include 'plugins/plg_'.$dest_module.'/lib/'.$fl.'.php';
	}
	
}
?>